From ec444303c239bc6d82bd8566e3fb283ea580070d Mon Sep 17 00:00:00 2001
From: Mario Martelli <cocoa@schnuddelhuddel.de>
Date: Sun, 25 Jun 2017 10:14:40 +0200
Subject: [PATCH 4/4] test-org-protocol.el: date style URL support

* (test-org-protocol/org-protocol-open-source): configuration
displaying a date-style URL is added

TINYCHANGE
---
 testing/lisp/test-org-protocol.el | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/testing/lisp/test-org-protocol.el b/testing/lisp/test-org-protocol.el
index 8f946864c..b11c72a68 100644
--- a/testing/lisp/test-org-protocol.el
+++ b/testing/lisp/test-org-protocol.el
@@ -137,6 +137,12 @@
 	     :base-url "http://another.example.com/"
 	     :online-suffix ".js"
 	     :working-directory ,(file-name-directory temp-file-name2))
+	    (test3
+	     :base-url "https://blog-example.com/"
+	     :working-directory ,(file-name-directory temp-file-name2))
+	     :online-suffix ".html"
+	     :working-suffix ".md"
+	     :rewrites (("\\(https://blog-example.com/[0-9]+/[0-9]+/[0-9]+/\\)" . ".md"))
 	    ))
 	 (test-cases
 	  (list
-- 
2.11.0 (Apple Git-81)

